<!DOCTYPE html>
<html>
<head>
	<title>Header</title>
	<style type="text/css">
	table.kop_surat_table {
	border:0px solid transparent;
    width: 100%;
    text-align: center;
	}
	table.kop_surat_table td{
		padding-bottom: 10px;    
	}
	</style>
</head>

<body>
				<table class="kop_surat_table">
			        <tr>
					   <td class="bold_text">KEPUTUSAN GUBERNUR JAWA BARAT</td>
			        </tr>
			        <tr>
					   <td > <span class="no_sk" >NOMOR</span> </td>
			        </tr>
			        <tr>
					   <td class="bold_text">TENTANG</td>
			        </tr>
			        <tr>
					   <td >PENGANGKATAN DALAM JABATAN FUNGSIONAL  
					    <span t-esc="to_upper(o.jabatan_id.name)" /> 
						<span t-esc="to_upper(o.jenjang_jabatan_id.name)" />  </td>
			        </tr>
			        <tr>
					   <td >a.n. <span t-esc="o.employee_id.name" />  </td>
			        </tr>
			        <tr>
					   <td class="bold_text" >GUBERNUR JAWA BARAT</td>
			        </tr>
			    </table>
</body>
</html>
